## nipype 0.4.1

=== debian/changelog ===
nipype (0.4.1-1ubuntu1) oneiric; urgency=low

  * debian/import_design_matrix.patch:
    - Fix ImportError causing FTBFS.  (LP: #835008)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 22 Sep 2011 14:14:15 -0400

nipype (0.4.1-1) unstable; urgency=low

  * Fresh upstream bugrelease -- all up_* patches absorbed/dropped from the
    quilt queue
  * pyversions: requires >= 2.6 now

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 16 Jul 2011 17:43:23 -0400

nipype (0.4-1) unstable; urgency=low

  * Fresh upstream release
  * debian/source -- now 3.0 (quilt) format
  * debian/control:
    - boosted policy to 3.9.2 (no changes)
    - versioned *depends on traits (>=4.0) and nibabel (>=1.0)
    - added networkx (>=1.3) into Build-Depends
    - added python-cfflib into Build-Depends and Depends
    - added graphviz and ipython into Build-Depends -- needed to build
      documentation and run tests
  * debian/changelog -- updated for DEP5 rev 174
  * debian/watch -- was added to fetch tarballs from github
  * committed/absorbed from post-release upstream:
    - up_no_custom_matlab_path
    - up_some_no_fsl_skips
    - up_donot_fail_if_no_matlab
    - up_reset_results_when_crash
    - up_pipeline_clean_up_result_creation
  * introduced deb_tollerate_exceptions_while_docbuilding to avoid
    failures to build portions of documentation dependent on absent
    externals (e.g. FSL)
  * *Depends on backported python-traits4 as an alternative to
    python-traits >= 4.0
  * Assure no executable .csv files

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 15 Jul 2011 10:40:26 -0400

nipype (0.3.4-1) neurodebian; urgency=low

  * Added graphviz into recommends since 'dot' is also used directly by
    nipype (Closes: #604558)
  * Removed lipsia from Suggests (no relation really)
  * Added debian/blends with RFC822 reference to the poster
  * Replaced pynifti with nibabel. Removed copyright information on pynifti
  * Added additional build-depends (matplotlib, sympy, nibabel, nitime)
  * Moved networkx and nibabel into Depends since they are core components
  * Added suggests for pyxnat and matlab-spm8
  * Added .doc-base for the documentation integration
  * Updated debian/README* files
  * Assure use of Agg matplotlib backend while docbuilding/testing

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 22 Nov 2010 20:51:21 -0500

nipype (0.3.3-1) experimental; urgency=low

  * New upstream release
  * Included post release fix pushed upstream
    - python 2.5 compatibility: no keyword args after *args
  * Installing example code snippets within -doc package
  * Policy compliance boost to 3.9.1 -- no changes
  * Added 2 more lintian overrides for empty files

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 16 Sep 2010 22:34:49 -0400

nipype (0.3.3~dartmouth1-1) experimental; urgency=low

  * New upstream snapshot prepared for the nipype workshop at Dartmouth
    college

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 13 Sep 2010 23:44:36 -0400

nipype (0.3.2-1) unstable; urgency=low

  * New upstream release (bugfixes and documentation).
    + Issues fixed since 0.3 in FreeSurfer interface:
      - bugs in glmfit and concatenate
      - SegStats doctest
    + Documentation fixes/enhancements:
      - Developers howtos
      - misc docstrings

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 09 Aug 2010 14:07:46 -0400

nipype (0.3-1) unstable; urgency=low

  * New upstream release
  * Debian packaging
    - Moving packaging under NeuroDebian umbrella
    - Adjusting debian/copyright for DEP5 rev 135
    - Policy compliance boost to 3.9.0 -- BSD license provided verbatim
    - Added AFNI available from NeuroDebian repository into Suggests
    - Added build and runtime depends on python-traits
    - Added lintian overrides for empty testing .gz files

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 20 Jul 2010 18:25:24 -0400

nipype (0.2-4) unstable; urgency=low

  * BF: removed slipped in hardcoded 2.5 as version of Python (Closes:
    #571500).

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 25 Feb 2010 20:06:50 -0500

nipype (0.2-3) unstable; urgency=low

  * Moving python-networkx from Build-Depends into Build-Conflicts (versioned
    before 1.0~rc1) (Closes: #569401).

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 11 Feb 2010 17:12:16 -0500

nipype (0.2-2) unstable; urgency=low

  * Policy compliance boost to 3.8.4 -- no changes were necessary.
  * networkx moved into Recommends: due to outdated version of networkx
    in Debian (see #565319), networkx becomes optional dependency -- 
    corresponding commits cherry-picked from upstream trunk.

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 05 Feb 2010 22:22:47 -0500

nipype (0.2-1) experimental; urgency=low

  * Initial release (Closes: #550080)
  * Upload to experimental since python-networkx version only in the
  experimental atm.

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 04 Nov 2009 23:03:07 -0500
