## nipype 0.5.2

=== debian/changelog ===
nipype (0.5.2-1) unstable; urgency=low

  * Fresh bugfix upstream release
  * Added debian/source/options to ignore difference in COMMIT_INFO.txt

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 14 Mar 2012 22:59:16 -0400

nipype (0.5.0-1) unstable; urgency=low

  * Fresh upstream release
    - dropped upstreamed patches up_recent_nipy_reference,
      deb_tollerate_exceptions_while_docbuilding
  * debian/copyright: updated to fit DEP-5 1.0 + copyright years
  * debian/python-nipype.lintian-overrides: extended list of 0-sized files

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 04 Mar 2012 19:57:48 -0500

nipype (0.4.1-2) unstable; urgency=low

  * Cherry-picked post-release nipy-compatibility patch
    up_recent_nipy_reference (Closes: #638953). Thanks Barry for the reminder.

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 22 Sep 2011 14:20:05 -0400
