## nipype 0.5.3

=== debian/changelog ===
nipype (0.5.3-2wheezy2) unstable; urgency=low

  * debian/rules:
    - fix links to the original .py source files in the documentation
      (Closes: #696419)
    - remove possibly present .htmle files (bi-product of documentation
      building, wasting lots of disk-space)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 20 Dec 2012 13:38:30 -0500

nipype (0.5.3-2wheezy1) unstable; urgency=low

  * Remove python-nipy from build-depends to allow RM of nipy 0.1.999
    from wheezy
  * up_no_github_network_access patch to eliminate network access to github
    at package build time (Closes: #696410)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 20 Dec 2012 09:16:35 -0500

nipype (0.5.3-2) unstable; urgency=low

  * Make it buildable on HOMEless systems (Closes: #664944)
    Thanks Lucas Nussbaum for the patch.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 18 Jun 2012 13:41:47 -0400

nipype (0.5.3-1) unstable; urgency=low

  * Fresh bugfix upstream release (FIX: SPM model generation ...)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 31 Mar 2012 19:44:53 -0400
