=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: nipype
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: cdbs, debhelper (>= 7), python-support (>= 0.6), python (>= 2.6), python-setuptools (>= 0.6),
 			   python-sphinx (>= 0.6), python-nose, python-simplejson, python-traits (>= 4.0) | python-traits4,
 			   python-scipy, python-matplotlib, python-sympy,
-			   python-nibabel (>= 1.0.0~), python-nitime, python-nipy (>= 0.1.2+20101206-1~),
+			   python-nibabel (>= 1.0.0~), python-nitime,
 			   python-networkx (>= 1.3),
 			   python-cfflib,
 			   graphviz,
