## nipype 0.6.0

=== debian/changelog ===
nipype (0.6.0-1) experimental; urgency=low

  * New upstream release.  Upload to experimental due to wheezy freeze
  * Boosted policy to 3.9.3
  * debian/watch: adjusted for github url changes

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 02 Jul 2012 09:41:29 -0400

nipype (0.5.3+git256-g493e708-1) UNRELEASED; urgency=low

  * New upstream snapshot from gh/master at 0.5.3-256-g493e708

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 26 Jun 2012 11:40:43 -0400
