=== debian/watch ===
version=3

opts="filenamemangle=s/.*\/(.*)/nipype-$1\.tar\.gz/,uversionmangle=s/rc/~rc/g" \
 https://github.com/nipy/nipype/tags .*tarball/(\d[\d\.a-z]+)
