## nipype 0.7

=== debian/changelog ===
nipype (0.7-1~nd10.10+1) maverick; urgency=low

  * Backported for maverick.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 10 Jan 2013 12:46:06 -0500

nipype (0.7-1) experimental; urgency=low

  * New upstream release
  * debian/patches:
    - included post release fix
      changeset_fa7ef717b40cf175f0b6d09a3d2180cc9ddfb1e8.diff
    - dropped previous picked up patches
  * debian/watch:
    - adjusted for everchanging layout at github

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 10 Jan 2013 11:35:28 -0500

nipype (0.6.0-2) experimental; urgency=low

  * Cherry-picked cc5433b3513477a3ccf6addac4b67fb4e2884d48 as
    0001-fix-github-authentication.patch to resolve FTBFS while building
    documentation

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 23 Oct 2012 11:29:33 -0400
