## nipype 0.8

=== debian/changelog ===
nipype (0.8-1~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 13 May 2013 16:32:30 -0400

nipype (0.8-1) unstable; urgency=low

  * New upstream release
    - dropping picked up previously changesets

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 13 May 2013 14:47:28 -0400
