=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: nipype
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: cdbs, debhelper (>= 7), python-support (>= 0.6), python (>= 2.6), python-setuptools (>= 0.6),
 			   python-sphinx (>= 0.6), python-nose, python-simplejson, python-traits (>= 4.0) | python-traits4,
 			   python-scipy, python-matplotlib, python-sympy,
-			   python-nibabel (>= 1.0.0~), python-nitime,
+			   python-nibabel (>= 1.0.0~), python-nitime, python-nipy (>= 0.1.2+20101206-1~),
 			   python-networkx (>= 1.3),
 			   python-cfflib,
 			   graphviz,
 			   ipython,
 Build-Conflicts: python-networkx (<=1.0~rc1~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://nipy.sourceforge.net/nipype/
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/nipype.git
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/nipype.git
@@ -21,7 +22,7 @@
 Package: python-nipype
 Section: python
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
 		 python-scipy,
 		 python-simplejson,
 		 python-traits (>= 4.0) | python-traits4,
@@ -42,7 +43,7 @@
 Package: python-nipype-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libjs-jquery
+Depends: neurodebian-popularity-contest, ${misc:Depends}, libjs-jquery
 Suggests: python-nipype
 Description: Neuroimaging data analysis pipelines in Python -- documentation
  Nipype interfaces Python to other neuroimaging packages and creates
