## nipype 0.9

=== debian/changelog ===
nipype (0.9-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - boosted policy to 3.9.4

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 20 Dec 2013 21:48:17 -0500
