## nipype 0.9.2

=== requirements.txt ===
numpy>=1.3
scipy>=0.7
networkx>=1.0
traits>=4.0
dateutil>=1.5
nibabel>=1.0
nose>=1.0
