=== debian/changelog ===
nipype (0.10.0-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * debian/blends, debian/upstream/metadata: Moved publication data where
    they belong to

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 28 Oct 2014 11:28:34 -0400

nipype (0.10.0-1) unstable; urgency=medium

  * New upstream release
    - provides non-minified javascript library (Closes: #737443)
  * debian/rules
    - enable doctests
    - switch away from pysupport
  * debian/control
    - boost policy to 3.9.6
    - build-depends on recent ipython (or use ipython1x) to obtain necessary
      sphinx extensions
    - use system-wide underscore.js
  * debian/copyright
    - updated years, and used BSD-3 for the short license label
  * debian/patches
    - deb_disable_google_online_snippets -- disable all kinds of Google
      goodness (CSE, analytics)
  * debian/*lintian*
    - adjusted
  * debian/patches
    - changeset_e4c5ba858abf0dde5739788c0174417d21fb4c41.diff
      to resolve issues with context handler on older numpy's

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 22 Oct 2014 21:32:32 -0400
