=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,19 @@
 # -*- mode: makefile; coding: utf-8 -*-
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-DEB_PYTHON_SYSTEM = pysupport
 DEB_PYTHON_MODULE_PACKAGE = python-nipype
 DEB_PYTHON_MODULE_PACKAGES = python-nipype
 include /usr/share/cdbs/1/class/python-distutils.mk
 
 DEB_DESTDIR = $(CURDIR)/debian/python-nipype
 export HOME=$(CURDIR)/build
+
+PYVERS = $(shell pyversions -vr)
+PYVER = $(shell pyversions -vd)
+
+IPYTHONVER := $(shell ipython -V || echo 0) # recent only needed for sphinxext
+IPYTHONPATH := $(shell dpkg --compare-versions $(IPYTHONVER) lt 1 \
+				 && echo ":/usr/lib/python$(PYVER)/dist-packages/IPython1X" || echo '')
 
 build/python-nipype::
 	mkdir -p build
@@ -21,7 +27,7 @@
 doc-stamp: build/python-nipype
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	: # TODO: We need to set matplotlib backend to Agg before building...
-	export PYTHONPATH=$$PWD MPLCONFIGDIR=$(CURDIR)/build; cd doc; $(MAKE) html
+	export PYTHONPATH=$$PWD$(IPYTHONPATH) MPLCONFIGDIR=$(CURDIR)/build; cd doc; $(MAKE) html
 	touch $@
 endif
 
@@ -30,9 +36,9 @@
 install/python-nipype::
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd debian && \
-	 PYTHONPATH=$(DEB_DESTDIR)/usr/lib/python$(cdbs_python_current_version)/site-packages \
+	 PYTHONPATH=$(DEB_DESTDIR)/usr/lib/python$(cdbs_python_current_version)/site-packages$(IPYTHONPATH) \
      MPLCONFIGDIR=$(CURDIR)/build \
-	  nosetests -v nipype -e test_spm_path
+	  nosetests -v --with-doctest nipype -e test_spm_path
 endif
 	: # no executable spreadsheets
 	find debian -iname *csv -print0 | xargs -r -0 chmod a-x
@@ -41,6 +47,7 @@
 # symlinked by debhelper
 install/python-nipype-doc::
 	-rm doc/_build/html/_static/jquery.js
+	-rm doc/_build/html/_static/underscore.js
 
 # immediately useable documentation
 # and exemplar data (they are small excerpts anyways)
