=== requirements.txt ===
numpy>=1.6.2
scipy>=0.11
networkx>=1.7
traits>=4.3
python-dateutil>=1.5
nibabel>=2.0.1
nose>=1.2
