=== doc/Makefile ===
--- 
+++ 
@@ -23,39 +23,29 @@
 	      		"items (ChangeLog)"
 	@echo "  linkcheck check all external links for integrity"
 	@echo "  doctest   run all doctests embedded in the documentation"
-	@echo "  sf_cburns copy html files to sourceforge (cburns only)"
 	@echo "  sf_satra copy html files to sourceforge (satra only)"
 
 clean:
-	-rm -rf _build/* *~ api/generated documentation.zip
+	-rm -rf _build/* *~ api/generated interfaces/generated users/examples documentation.zip
 
 htmlonly:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) _build/html
 	@echo
 	@echo "Build finished. The HTML pages are in _build/html."
 
-api:    
+api:
 	rm -rf api/generated
-	#python ../tools/build_modref_templates.py
+	python ../tools/build_modref_templates.py
 	rm -rf interfaces/generated
 	python ../tools/build_interface_docs.py
 	@echo "Build API docs finished."
 
-html: examples2rst api htmlonly
+html: clean examples2rst api htmlonly
 	@echo "Build HTML and API finished."
 
 examples2rst:
-	python ../tools/ex2rst \
-			--project Nipype \
-			--outdir $(CURDIR)/examples \
-			../examples/freesurfer_tutorial.py \
-			../examples/fsl_tutorial2.py \
-			../examples/fsl_feeds_tutorial.py \
-			../examples/spm_tutorial.py \
-			../examples/spm_face_tutorial.py \
-			../examples/spm_auditory_tutorial.py \
-			../examples/dti_tutorial.py \
-			../examples/spm_tutorial2.py 
+	mkdir -p users/examples
+	../tools/make_examples.py --no-exec
 	@echo "examples2rst finished."
 
 latex: api
@@ -85,13 +75,17 @@
 	@echo "Testing of doctests in the sources finished, look at the " \
 	      "results in _build/doctest/output.txt."
 
+gitwash-update:
+	python ../tools/gitwash_dumper.py devel nipype \
+            --repo-name=nipype \
+            --github-user=nipy \
+            --project-url=http://nipy.org/nipype \
+            --project-ml-url=http://mail.scipy.org/mailman/listinfo/nipy-devel
+	@echo "gitwash updated"
+
 # Sourceforge doesn't appear to have a way of copying the files
 # without specifying a username.  So we'll probably have one target
 # for each project admin
-sf_cburns:
-	@echo "Copying html files to sourceforge..."
-	scp -r _build/html/* cburns,nipy@web.sourceforge.net:htdocs/nipype/
-
 sf_satra_nightly: html
 	@echo "Copying html files to sourceforge..."
 	scp -r _build/html/* satra,nipy@web.sourceforge.net:htdocs/nipype-nightly/
@@ -99,3 +93,7 @@
 sf_satra: html
 	@echo "Copying html files to sourceforge..."
 	rsync -auv _build/html/. satra,nipy@web.sourceforge.net:htdocs/nipype/.
+
+sf_filo: html
+	@echo "Copying html files to sourceforge..."
+	rsync -auv _build/html/. gorgolewski,nipy@web.sourceforge.net:htdocs/nipype/.
