=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
          python-nibabel (>= 1.0.0~),
          python-networkx (>= 1.3),
          python-cfflib
-Recommends: ipython, python-nose, graphviz
+Recommends: ipython, python-nose, graphviz, python-xvfbwrapper, mayavi2
 Suggests: fsl, afni, python-nipy, slicer, matlab-spm8,
           python-pyxnat, mne-python, elastix, ants,
 Provides: ${python:Provides}
