## nipype 0.12.1+git4

=== requirements.txt ===
--- 
+++ 
@@ -5,3 +5,9 @@
 python-dateutil>=1.5
 nibabel>=2.0.1
 nose>=1.2
+future==0.15.2
+simplejson>=3.8.0
+prov>=1.4.0
+xvfbwrapper
+psutil
+funcsigs
