## nipype 0.12.1+git4-gbc3a0b5

=== debian/changelog ===
nipype (0.12.1+git4-gbc3a0b5-1) unstable; urgency=medium

  * New upstream snapshot from 0.12.0-53-g356319b -- there were a number of
    fixes after release, without visible major new features introduced),
    thus snapshot was chosen
  * debian/control
    - python-{funcsigs,future,mock,prov,psutil} added to
      {Build-,}Depends/Recommends
    - boosted policy to 3.9.8
  * debian/patches
    - refreshed
    - deb_robust_apidocgen added to guarantee robust doc generations even
      externals puke on import for some reason (like nitime atm)
      (Closes: #802409)
  * debian/rules
    - adjusted to find installed nipype under any -packages

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 04 Aug 2016 22:07:30 -0400
