=== debian/control ===
--- 
+++ 
@@ -7,15 +7,20 @@
                python-sphinx (>= 0.6), python-nose, python-simplejson, python-traits (>= 4.0) | python-traits4,
                python-scipy, python-matplotlib, python-sympy,
                python-nibabel (>= 1.0.0~), python-nitime, python-nipy (>= 0.1.2+20101206-1~),
+               python-mock,
                python-networkx (>= 1.3),
                python-cfflib,
+               python-funcsigs,
+               python-future,
+               python-psutil,
+               python-prov,
                graphviz,
                ipython (>= 1~) | ipython1x,
 Build-Conflicts: python-networkx (<=1.0~rc1~)
 Homepage: http://nipy.sourceforge.net/nipype/
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/nipype.git
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/nipype.git
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 
 Package: python-nipype
@@ -27,8 +32,13 @@
          python-traits (>= 4.0) | python-traits4,
          python-nibabel (>= 1.0.0~),
          python-networkx (>= 1.3),
-         python-cfflib
-Recommends: ipython, python-nose, graphviz, python-xvfbwrapper, mayavi2
+         python-cfflib,
+         python-funcsigs,
+         python-future,
+         python-prov,
+         python-psutil,
+Recommends: ipython, python-nose, graphviz, python-xvfbwrapper, mayavi2,
+            python-mock,
 Suggests: fsl, afni, python-nipy, slicer, matlab-spm8,
           python-pyxnat, mne-python, elastix, ants,
 Provides: ${python:Provides}
