## nipype 0.14.0

=== debian/changelog ===
nipype (0.14.0-1~nd16.10+1) yakkety; urgency=medium

  * Backported for yakkety.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 19 Dec 2017 15:34:16 -0500

nipype (0.14.0-1) unstable; urgency=medium

  * Fresh upstream release
    - dropped debian/patches/up*
    - should not FTBFS any longer (Closes: #848777)
  * debian/control
    - boosted debhelper to 9
    - boosted debian policy to 4.1.2
    - added python-packaging to build-depends and depends
    - downgraded cfflib to Recommends and removed from B-Depends
      (no longer developed etc)
  * debian/patches
    - make sphinx.ext.imgmath optionally needed

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 19 Dec 2017 14:14:49 -0500

nipype (0.13.1-1) experimental; urgency=medium

  * Fresh upstream release
    - switched to use py.test instead of nosetests
  * debian/control
    - added python-click and python-configparser
  * Dropped debian/patches/changeset_bf-install-use-resources.diff
    since upstream migrated to setuptools and issue with permissions
    should be resolved (see https://github.com/nipy/nipype/pull/1565)
  * debian/rules 
    - set LC_ALL=C.UTF-8 while building docs

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 23 May 2017 10:03:04 -0400
