=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: nipype
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
-Build-Depends: cdbs, debhelper (>= 7), python (>= 2.6), python-setuptools (>= 0.6),
-               python-sphinx (>= 0.6), python-nose, python-simplejson, python-traits (>= 4.0) | python-traits4,
+Build-Depends: cdbs, debhelper (>= 9), python (>= 2.6), python-setuptools (>= 0.6),
+               python-sphinx (>= 0.6), 
+               python-packaging,
+               python-pytest,
+               python-pydotplus,
+               python-click,
+               python-configparser,
+               python-simplejson, python-traits (>= 4.0) | python-traits4,
                python-scipy, python-matplotlib, python-sympy,
                python-nibabel (>= 1.0.0~), python-nitime, python-nipy (>= 0.1.2+20101206-1~),
                python-mock,
                python-networkx (>= 1.3),
-               python-cfflib,
                python-funcsigs,
                python-future,
                python-psutil,
@@ -20,25 +26,28 @@
 Homepage: http://nipy.sourceforge.net/nipype/
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/nipype.git
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/nipype.git
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 
 
 Package: python-nipype
 Section: python
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+         python-click,
+         python-configparser,
+         python-packaging,
          python-scipy,
          python-simplejson,
          python-traits (>= 4.0) | python-traits4,
          python-nibabel (>= 1.0.0~),
          python-networkx (>= 1.3),
-         python-cfflib,
          python-funcsigs,
          python-future,
          python-prov,
          python-psutil,
-Recommends: ipython, python-nose, graphviz, python-xvfbwrapper, mayavi2,
-            python-mock,
+Recommends: ipython, python-pytest, graphviz, python-xvfbwrapper, mayavi2,
+            python-mock, python-pydotplus,
+            python-cfflib,
 Suggests: fsl, afni, python-nipy, slicer, matlab-spm8,
           python-pyxnat, mne-python, elastix, ants,
 Provides: ${python:Provides}
@@ -52,7 +61,7 @@
 Package: python-nipype-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
+Depends: neurodebian-popularity-contest, ${misc:Depends}, libjs-jquery, libjs-underscore
 Suggests: python-nipype
 Description: Neuroimaging data analysis pipelines in Python -- documentation
  Nipype interfaces Python to other neuroimaging packages and creates
