## nipype 1.0.0%2Bgit69-gdb2670326

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nipype
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: cdbs, debhelper (>= 9), python (>= 2.6), python-setuptools (>= 0.6),
                python-sphinx (>= 0.6), 
@@ -11,7 +10,7 @@
                python-pydotplus,
                python-click,
                python-configparser,
-               python-simplejson, python-traits (>= 4.0) | python-traits4,
+               python-simplejson, python-traits (>= 4.5.0) | python-traits4 (>= 4.5),
                python-scipy, python-matplotlib, python-sympy,
                python-nibabel (>= 1.0.0~), python-nitime, python-nipy (>= 0.1.2+20101206-1~),
                python-mock,
@@ -32,13 +31,13 @@
 Package: python-nipype
 Section: python
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
          python-click,
          python-configparser,
          python-packaging,
          python-scipy,
          python-simplejson,
-         python-traits (>= 4.0) | python-traits4,
+         python-traits (>= 4.5.0) | python-traits4 (>= 4.5.0),
          python-nibabel (>= 1.0.0~),
          python-networkx (>= 1.3),
          python-funcsigs,
@@ -61,7 +60,7 @@
 Package: python-nipype-doc
 Architecture: all
 Section: doc
-Depends: neurodebian-popularity-contest, ${misc:Depends}, libjs-jquery, libjs-underscore
+Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Suggests: python-nipype
 Description: Neuroimaging data analysis pipelines in Python -- documentation
  Nipype interfaces Python to other neuroimaging packages and creates
